Bug 1997321 - FindOpenVDB files are not installed
Summary: FindOpenVDB files are not installed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openvdb
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simone Caronni
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-24 23:46 UTC by Ben Boeckel
Modified: 2021-12-25 01:04 UTC (History)
2 users (show)

Fixed In Version: openvdb-9.0.0-2.fc36 openvdb-9.0.0-2.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-28 18:39:16 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github AcademySoftwareFoundation openvdb issues 1160 0 None None None 2021-08-24 23:46:48 UTC

Description Ben Boeckel 2021-08-24 23:46:21 UTC
OpenVDB ships with its own OpenVDB files, but they are not available in the `-devel` package.

Note that I have an issue filed upstream about providing better CMake configuration files: https://github.com/AcademySoftwareFoundation/openvdb/issues/1160

Comment 1 Fedora Update System 2021-11-28 18:39:16 UTC
FEDORA-2021-56e7db285f has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 2 Fedora Update System 2021-11-28 18:39:49 UTC
FEDORA-2021-cbd7b11d7d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

Comment 3 Fedora Update System 2021-11-29 02:49:32 UTC
FEDORA-2021-cbd7b11d7d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cbd7b11d7d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-12-01 14:02:27 UTC
FEDORA-2021-cbd7b11d7d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

Comment 5 Fedora Update System 2021-12-02 01:29:26 UTC
FEDORA-2021-cbd7b11d7d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cbd7b11d7d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-12-09 06:52:41 UTC
FEDORA-2021-cbd7b11d7d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

Comment 7 Fedora Update System 2021-12-10 01:36:06 UTC
FEDORA-2021-cbd7b11d7d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cbd7b11d7d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-12-10 08:16:15 UTC
FEDORA-2021-cbd7b11d7d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

Comment 9 Fedora Update System 2021-12-11 01:15:24 UTC
FEDORA-2021-cbd7b11d7d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cbd7b11d7d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbd7b11d7d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-12-25 01:04:19 UTC
FEDORA-2021-cbd7b11d7d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.